.container {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding-right: 1rem;
    padding-left: 1rem
}

@media (min-width: 480px) {
    .container {
        max-width: 480px
    }
}

@media (min-width: 768px) {
    .container {
        max-width: 768px
    }
}

@media (min-width: 976px) {
    .container {
        max-width: 976px
    }
}

@media (min-width: 1440px) {
    .container {
        max-width: 1440px
    }
}

@media (min-width: 1670px) {
    .container {
        max-width: 1670px
    }
}

.visible {
    visibility: visible
}

.invisible {
    visibility: hidden
}

.relative {
    position: relative
}

.sticky {
    position: -webkit-sticky;
    position: sticky
}

.order-2 {
    order: 2
}

.order-1 {
    order: 1
}

.order-3 {
    order: 3
}

.order-2 {
    order: 2
}

.col-span-2 {
    grid-column: span 2 / span 2
}

.row-span-2 {
    grid-row: span 2 / span 2
}

.clear-both {
    clear: both
}

.mx-auto {
    margin-left: auto;
    margin-right: auto
}

.mx-2 {
    margin-left: 0.5rem;
    margin-right: 0.5rem
}

.mx-10 {
    margin-left: 2.5rem;
    margin-right: 2.5rem
}

.mb-16 {
    margin-bottom: 4rem
}

.mb-8 {
    margin-bottom: 2rem
}

.mr-4 {
    margin-right: 1rem
}

.ml-10 {
    margin-left: 2.5rem
}

.mb-10 {
    margin-bottom: 2.5rem
}

.mt-10 {
    margin-top: 2.5rem
}

.mb-2 {
    margin-bottom: 0.5rem
}

.-mt-20 {
    margin-top: -5rem
}

.mb-4 {
    margin-bottom: 1rem
}

.mr-8 {
    margin-right: 2rem
}

.-mt-16 {
    margin-top: -4rem
}

.block {
    display: block
}

.flex {
    display: flex
}

.table {
    display: table
}

.table-caption {
    display: table-caption
}

.grid {
    display: grid
}

.hidden {
    display: none
}

.h-full {
    height: 100%
}

.h-auto {
    height: auto
}

.w-full {
    width: 100%
}

.w-0 {
    width: 0px
}

.w-1\/2 {
    width: 50%
}

.w-auto {
    width: auto
}

.w-32 {
    width: 8rem
}

.w-80 {
    width: 20rem
}

.w-64 {
    width: 16rem
}

.flex-grow {
    flex-grow: 1
}

.grow-0 {
    flex-grow: 0
}

.resize {
    resize: both
}

.grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr))
}

.grid-cols-1 {
    grid-template-columns: repeat(1, minmax(0, 1fr))
}

.grid-cols-6 {
    grid-template-columns: repeat(6, minmax(0, 1fr))
}

.grid-cols-5 {
    grid-template-columns: repeat(5, minmax(0, 1fr))
}

.grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr))
}

.grid-rows-none {
    grid-template-rows: none
}

.grid-rows-1 {
    grid-template-rows: repeat(1, minmax(0, 1fr))
}

.grid-rows-6 {
    grid-template-rows: repeat(6, minmax(0, 1fr))
}

.grid-rows-2 {
    grid-template-rows: repeat(2, minmax(0, 1fr))
}

.flex-row {
    flex-direction: row
}

.flex-col {
    flex-direction: column
}

.flex-wrap {
    flex-wrap: wrap
}

.place-items-stretch {
    place-items: stretch
}

.items-start {
    align-items: flex-start
}

.items-center {
    align-items: center
}

.items-baseline {
    align-items: baseline
}

.justify-start {
    justify-content: flex-start
}

.justify-end {
    justify-content: flex-end
}

.justify-center {
    justify-content: center
}

.justify-between {
    justify-content: space-between
}

.gap-4 {
    gap: 1rem
}

.gap-6 {
    gap: 1.5rem
}

.gap-2 {
    gap: 0.5rem
}

.space-y-4> :not([hidden])~ :not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(1rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(1rem * var(--tw-space-y-reverse))
}

.space-x-6> :not([hidden])~ :not([hidden]) {
    --tw-space-x-reverse: 0;
    margin-right: calc(1.5rem * var(--tw-space-x-reverse));
    margin-left: calc(1.5rem * calc(1 - var(--tw-space-x-reverse)))
}

.space-x-4> :not([hidden])~ :not([hidden]) {
    --tw-space-x-reverse: 0;
    margin-right: calc(1rem * var(--tw-space-x-reverse));
    margin-left: calc(1rem * calc(1 - var(--tw-space-x-reverse)))
}

.space-x-3> :not([hidden])~ :not([hidden]) {
    --tw-space-x-reverse: 0;
    margin-right: calc(0.75rem * var(--tw-space-x-reverse));
    margin-left: calc(0.75rem * calc(1 - var(--tw-space-x-reverse)))
}

.space-y-3> :not([hidden])~ :not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(0.75rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(0.75rem * var(--tw-space-y-reverse))
}

.space-x-10> :not([hidden])~ :not([hidden]) {
    --tw-space-x-reverse: 0;
    margin-right: calc(2.5rem * var(--tw-space-x-reverse));
    margin-left: calc(2.5rem * calc(1 - var(--tw-space-x-reverse)))
}

.overflow-hidden {
    overflow: hidden
}

.rounded {
    border-radius: 0.25rem
}

.rounded-lg {
    border-radius: 0.5rem
}

.border {
    border-width: 1px
}

.bg-white {
    background-color: #fff
}

.bg-cover {
    background-size: cover
}

.bg-center {
    background-position: center
}

.bg-no-repeat {
    background-repeat: no-repeat
}

.object-cover {
    -o-object-fit: cover;
    object-fit: cover
}

.object-center {
    -o-object-position: center;
    object-position: center
}

.p-2 {
    padding: 0.5rem
}

.p-4 {
    padding: 1rem
}

.p-10 {
    padding: 2.5rem
}

.p-6 {
    padding: 1.5rem
}

.px-0 {
    padding-left: 0px;
    padding-right: 0px
}

.py-0 {
    padding-top: 0px;
    padding-bottom: 0px
}

.py-6 {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem
}

.px-2 {
    padding-left: 0.5rem;
    padding-right: 0.5rem
}

.px-6 {
    padding-left: 1.5rem;
    padding-right: 1.5rem
}

.py-4 {
    padding-top: 1rem;
    padding-bottom: 1rem
}

.px-4 {
    padding-left: 1rem;
    padding-right: 1rem
}

.px-10 {
    padding-left: 2.5rem;
    padding-right: 2.5rem
}

.py-20 {
    padding-top: 5rem;
    padding-bottom: 5rem
}

.py-24 {
    padding-top: 6rem;
    padding-bottom: 6rem
}

.py-28 {
    padding-top: 7rem;
    padding-bottom: 7rem
}

.py-32 {
    padding-top: 8rem;
    padding-bottom: 8rem
}

.py-8 {
    padding-top: 2rem;
    padding-bottom: 2rem
}

.px-8 {
    padding-left: 2rem;
    padding-right: 2rem
}

.pl-4 {
    padding-left: 1rem
}

.pt-24 {
    padding-top: 6rem
}

.pl-6 {
    padding-left: 1.5rem
}

.pl-8 {
    padding-left: 2rem
}

.pl-4 {
    padding-left: 1rem
}

.pr-8 {
    padding-right: 2rem
}

.pb-8 {
    padding-bottom: 2rem
}

.pr-4 {
    padding-right: 1rem
}

.pb-8 {
    padding-bottom: 2rem
}

.pr-6 {
    padding-right: 1.5rem
}

.pt-5 {
    padding-top: 1.25rem
}

.pb-10 {
    padding-bottom: 2.5rem
}

.text-left {
    text-align: left
}

.text-center {
    text-align: center
}

.text-right {
    text-align: right
}

.uppercase {
    text-transform: uppercase
}

@media (min-width: 640px) {
    .sm\:order-1 {
        order: 1
    }

    .sm\:order-2 {
        order: 2
    }

    .sm\:order-3 {
        order: 3
    }

    .sm\:justify-end {
        justify-content: flex-end
    }

    .sm\:pr-2\.5 {
        padding-right: 0.625rem
    }

    .sm\:pr-2 {
        padding-right: 0.5rem
    }

    .sm\:pl-2\.5 {
        padding-left: 0.625rem
    }

    .sm\:pl-2 {
        padding-left: 0.5rem
    }
}

@media (min-width: 768px) {
    .md\:mb-0 {
        margin-bottom: 0px
    }

    .md\:flex {
        display: flex
    }

    .md\:w-2\/3 {
        width: 66.666667%
    }

    .md\:w-1\/3 {
        width: 33.333333%
    }

    .md\:w-1\/5 {
        width: 20%
    }

    .md\:flex-wrap {
        flex-wrap: wrap
    }

    .md\:items-start {
        align-items: flex-start
    }

    .md\:justify-center {
        justify-content: center
    }

    .md\:justify-around {
        justify-content: space-around
    }

    .md\:px-3 {
        padding-left: 0.75rem;
        padding-right: 0.75rem
    }

    .md\:px-6 {
        padding-left: 1.5rem;
        padding-right: 1.5rem
    }
}

@media (min-width: 1024px) {
    .lg\:mb-0 {
        margin-bottom: 0px
    }

    .lg\:flex {
        display: flex
    }

    .lg\:w-1\/2 {
        width: 50%
    }

    .lg\:w-1\/6 {
        width: 16.666667%
    }

    .lg\:grid-cols-5 {
        grid-template-columns: repeat(5, minmax(0, 1fr))
    }

    .lg\:grid-rows-2 {
        grid-template-rows: repeat(2, minmax(0, 1fr))
    }

    .lg\:place-content-start {
        place-content: start
    }

    .lg\:items-center {
        align-items: center
    }

    .lg\:px-0 {
        padding-left: 0px;
        padding-right: 0px
    }

    .lg\:text-left {
        text-align: left
    }
}

@media (min-width: 1536px) {
    .\32xl\:px-6 {
        padding-left: 1.5rem;
        padding-right: 1.5rem
    }
}
